diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 6650920..b354e8d 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -2203,7 +2203,7 @@ $$
 \returnType{Type: PositiveInteger}
 
 Lists in Axiom are mutable and so their contents (the elements and the links)
-can be modified in place. Functions that operator over lists in this way have
+can be modified in place. Functions that operate over lists in this way have
 names ending in the symbol ``!''. For example, {\bf concat!} takes two lists
 as arguments and appends the second argument to the first (except when the
 first argument is an empty list) and {\bf setrest!} changes the link 
diff --git a/changelog b/changelog
index 21954e4..86ce996 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20110404 exs src/axiom-website/patches.html 20110404.01.exs.patch
+20110404 exs src/axiom-website/hyperdoc/axbook.tgz rebuilt
+20110404 exs books/bookvol0 replace "operator over" by "operate over"
+20110404 exs src/axiom-website/hyperdoc/axbook/section-0.6.xhtml typo fix
 20110328 tpd src/axiom-website/patches.html 20110328.02.tpd.patch
 20110328 tpd src/axiom-website/download.html add ubuntu
 20110328 tpd src/axiom-website/patches.html 20110328.01.tpd.patch
diff --git a/src/axiom-website/hyperdoc/axbook.tgz b/src/axiom-website/hyperdoc/axbook.tgz
index 1f24460..cd94f4f 100644
Binary files a/src/axiom-website/hyperdoc/axbook.tgz and b/src/axiom-website/hyperdoc/axbook.tgz differ
diff --git a/src/axiom-website/hyperdoc/axbook/section-0.6.xhtml b/src/axiom-website/hyperdoc/axbook/section-0.6.xhtml
index c8fbf2d..6999303 100644
--- a/src/axiom-website/hyperdoc/axbook/section-0.6.xhtml
+++ b/src/axiom-website/hyperdoc/axbook/section-0.6.xhtml
@@ -489,7 +489,7 @@ Type: PositiveInteger
 
 
 <p>Lists in Axiom are mutable and so their contents (the elements and the links)
-can be modified in place. Functions that operator over lists in this way have
+can be modified in place. Functions that operate over lists in this way have
 names ending in the symbol ``!''. For example, <span style="font-weight: bold;"> concat!</span> takes two lists
 as arguments and appends the second argument to the first (except when the
 first argument is an empty list) and <span style="font-weight: bold;"> setrest!</span> changes the link 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 51bab87..7f6b061 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3444,5 +3444,7 @@ In process, not yet released<br/><br/>
   <hr>
 <a href="patches/20110328.01.tpd.patch">20110328.01.tpd.patch</a>
 src/axiom-website/download.html add ubuntu<br/>
+<a href="patches/20110404.01.exs.patch">20110404.01.exs.patch</a>
+books/bookvol0 replace "operator over" by "operate over"
  </body>
 </html>
